import request from '@/utils/request'

// 查询客户列表
export function listCustomer(query) {
  return request({
    url: '/mk/bo/iuapquery/customerlist',
    method: 'get',
    params: query
  })
}

// 查询销售区域列表
export function listSaleArea(query) {
  return request({
    url: '/mk/bo/iuapquery/saleAreaList',
    method: 'get',
    params: query
  })
}